;[LED_0]
;OBJECT_NAME=REDLINE_VATATATATAATAT
;RPM_SWITCH=7000
;EMISSIVE=23,40,20
;DIFFUSE=0.1
;BLINK_SWITCH=9000
;BLINK_HZ=2


;[LED_1]
;OBJECT_NAME=ITSON
;RPM_SWITCH=200
;EMISSIVE=20,40,20
;DIFFUSE=0.1
;BLINK_SWITCH=400
;BLINK_HZ=5


